tool_selection {rbokeh} | R Documentation

## Add "selection" tool callback to a Bokeh figure

### Description

This adds a selection callback to be used with the box select or lasso select tools.

### Usage

    tool_selection(fig, callback, ref_layer)

### Arguments

`fig` | figure to modify
`callback` | a callback to be applied to this tool - either a character string of javascript code or any one of `debug_callback`, `shiny_callback`, `console_callback`, `custom_callback`
`ref_layer` | name of the layer that the callback should be applied to

[Package rbokeh version 0.5.0 Index]